Bug 388491 - Sendmail and older version of Thunderbird conflict
Sendmail and older version of Thunderbird conflict
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 11:42 EST by David Wilson
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 11:57:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Wilson 2007-11-17 11:42:15 EST
Description of problem:
I am using sendmail-8.14.1-4.2.fc8 along with dovecot-1.0.7-2.fc8 configured as
a mail server with no encoding or encryption on the FC8 box.  IMAP and POP3 are
enabled.
I find that evolution-2.8.3-2.fc6 is able to send SMTP mail, however
thunderbird-1.5.0.12-3.fc6 and thunderbird-1.5.0.12-2.fc6 is not able to send
SMTP mail.  I find with 2 machines running FC6 when I try to send an email I
have a login screen with "Mail Server Password Required" pop up.  When I enter
the password for that account another login screen pops up.  If I hit OK without
a password it says:

Sending of message failed.
The server may be unavailable or is refusing SMTP connections.

From the maillog when I log into the server:
Nov 17 10:12:28 wwns dovecot: pop3-login: Login: user=<david>, method=PLAIN,
rip=::ffff:76.22.243.174, lip=::ffff:209.149.59.66
I don't see any sign (with the default log level for sendmail) that the data is
being seen by the server.

I don't know if it is a protocol conflict with sendmail.

Version-Release number of selected component (if applicable):
sendmail-8.14.1-4.2.fc8

How reproducible:
Very.  Tried on 2 boxes running FC6 and thunderbird

Steps to Reproduce:
1.  Run thunderbird on computer
2.  Try to send a message
3.  See login screen pop up.
  
Actual results:
thunderbird doesn't send email, however evolution seems to work.

Expected results:
Email being sent should work.

Additional info:
send me an email if more info is needed.  david@wwns.com
Comment 1 Thomas Woerner 2007-11-30 10:25:44 EST
I do not know why this should be a sendmail problem at all.

Assigning to thunderbird.
Comment 2 Matěj Cepl 2008-02-08 11:36:55 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach logs from your SMTP communication between the Thunderbird and
sendmail. The instructions how to get one are available at
http://www.mozilla.org/quality/mailnews/mail-troubleshoot.html#smtp

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2008-03-12 11:32:06 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-04-14 11:57:43 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.